/*

	Theme Name: Delicious Child Theme

	Theme URL: http://www.studiopress.com/themes/delicious

	Description: Delicious is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com

	Version: 1.0.1

	

	Template: genesis



	The CSS, XHTML and design is released under GPL:

	http://www.opensource.org/licenses/gpl-license.php

*/



body {
	color: #333333;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0 auto 0;
	padding: 0;
	line-height: 1.5em;
	background-color: #0b205d;
	background-image: url(images/-bkgd_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	}

#slider ul {
	padding-left:0px;
	margin: 0px;
}

.slide-excerpt {
	display: block;
	margin: 0px!important;
	opacity: 0.7!important;
	padding: 0;
	position: absolute;
	z-index: 8;
	color: #000!important;
}
html > body .slide-excerpt-border {
	background: none;
	border: none!important;
	display: inline;
	float: left;
	margin: 0px!important;
	position: relative;
	z-index: 8;
	padding: 2px 20px!important;
	
}
.slide-excerpt p {
	margin-top: 6px!important;
	margin-bottom: 6px!important;
	font-size: 14px;
}
table {
	border-collapse:collapse;
	border: 1px;
	line-height:1.2em;
	font-size:12px;
}
/***** Hyperlinks ********************/

a.morelink, a.morelink:visited  {
	color: #039;
	padding-bottom: 18px;
}

a, a:visited {

	color: #0b205d;

	text-decoration: underline;

	}

	

a:hover {

	color: #039;

	text-decoration: none;

	}

	

a img {

	border: none;

	}

	

a:focus, a:hover, a:active {

	outline: none;

	}

sup {
	font-size:8px;
	color:#000;
}

/***** Wrap ********************/



#wrap {

	margin: 0 auto 20px;

	padding: 0;

	}

	

#subnav-inner-wrap {

	width: 962px;

	margin: 0 auto 0;

    padding: 5px;


	}	



/***** Header  ********************/



#header {

	width: 960px; 

	height: 115px;

	margin: 0 auto;

	padding: 0;

	}



#title-area {

	width: 300px;

	float: left;

	margin: 0; 

	padding: 30px 0 0 0;

	overflow: hidden;

	}

	

#title-area #title {

	font-size: 24px;

	font-weight: normal;

	line-height: 30px;

	margin: 0; 

	padding: 0;

	}

	

#title-area #title a {

	color: #333333;

	margin: 0; 

	padding: 0;

	text-decoration: none;

	}

	

#title-area #title a:hover {

	color: #333333;

	text-decoration: none;

	}

	

#title-area #description {

	font-size: 12px;

	font-style: italic;

	font-weight: normal;

	margin: 0; 

	padding: 0;

	}



#header .widget-area {

	width: 650px;

	float: right;

	margin: 0; 

	padding: 0;

	}

	

#header .widget-area p {

	margin: 0;

	padding: 0 0 5px 0;

	}

	

#header .widget-area h4 {

	color: #333333;

	font-size: 14px;

	font-weight: normal;

	margin: 10px 0 0 0; 

	padding: 0;

	text-decoration: none;

	}

	

#header .widget-area ul {

	margin: 0;

	padding: 0;

	}

	

#header .widget-area ul li {

	list-style-type: square;

	margin: 0 0 0 20px;

	padding: 0;

	}

	

/***** Image Header - Partial Width ********************/



.header-image #header #title-area {
	background-image: url(images/eloran-logo_04.png);
	background-repeat: no-repeat;
	background-position: left top;
	}



.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {

	display: block; 

	float: left;

	width: 713px;

	height: 144px;

	margin: 0; 

	padding: 0;

	text-indent: -9999px;

	overflow: hidden;

	}

	

.header-image #title-area #description {

	display: block;

	width: 0; 

	height: 0;

	overflow: hidden;

	}



/***** Image Header - Full Width ********************/



.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {

	width: 960px;

	}

	

/***** Header Pages/Category Widget Menu ********************/



#header ul.nav {

	width: auto;

	float: right;

	list-style: none;

	color: #FFFFFF;

	text-transform: uppercase;

	margin: 0;

	padding: 0;

	}

	

#header ul.nav li {

	float: left;

	list-style: none;

	margin: 0;

	padding: 0;

	}

	

#header ul.nav li a {

	background: #333333;

	color: #FFFFFF;

	display: block;

	font-size: 12px;

    margin: 0;

	padding: 6px 10px 5px 10px;

	text-decoration: none;

	border-right: 1px solid #666666;

	position: relative;

	}



#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a {

	background: #000000;

	color: #FFFFFF;

	}

	

#header ul.nav li a.sf-with-ul {

	padding-right: 20px;

	}	

	

#header ul.nav li a .sf-sub-indicator {

	background: transparent url(images/no-repeat.png) no-repeat 0 -66px;

	display: block;

	width: 10px;

	height: 8px;

	text-indent: -9999px;

	overflow: hidden;

	position: absolute;

	top: 11px;

	right: 5px;

	}

	

#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited {

	background: #333333;

	color: #FFFFFF;

	width: 158px; 

	font-size: 11px;

	margin: 0;

	padding: 6px 10px 6px 10px;

	border-left: 1px solid #666666;

	border-right: 1px solid #666666;

	border-bottom: 1px solid #666666;

	position: relative;

	}

	

#header ul.nav li li a:hover, #header ul.nav li li a:active {

	background: #000000;

	}



#header ul.nav li li a .sf-sub-indicator {

	background: transparent url(images/no-repeat.png) no-repeat 0 -74px;

	height: 10px;

	width: 10px;

	top: 10px;

	}



#header ul.nav li ul {

	z-index: 9999;

	position: absolute;

	left: -999em;

	height: auto;

	width: 180px;

	margin: 0;

	padding: 0;

	}



#header ul.nav li ul a { 

	width: 160px;

	}



#header ul.nav li ul ul {

	margin: -33px 0 0 179px;

	}



#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul {

	left: -999em;

	}



#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul {

	left: auto;

	}



#header ul.nav li:hover, #header ul.nav li.sfHover { 

	position: static;

	}



/***** Primary Navigation ********************/



#nav {
	clear: both;
	color: #FFF;
	margin: -1px auto 0;
	width: 942px;
	padding: 0 15px 5px 15px;


	}



#nav .wrap {

	overflow: hidden;

	margin: 0 0 0 0;

	padding: 0 5px 0 5px;

	height: 40px;

	width: 950px;



	}

	

#nav ul {

	width: 100%;

	height: 40px;

	float: left;

	list-style: none;

	margin: 0;

	padding: 0;

	}

	

#nav li {

	float: left;

	list-style: none;

	margin: 0 5px 0 0;

	padding: 0;

	}

	

#nav li a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	height: 28px;
	line-height: 26px;
	margin: 5px 0 0 0;
	padding: 0 11px 0 12px;
	text-decoration: none;
	position: relative;
	border: 1px solid transparent;
	}



#nav li:hover a, #nav li:active a, #nav li.current_page_item a {
	color:#FFFFFF;
	
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	background-color: #039;
	background-image: url(images/repeat-x.png);
	background-repeat: repeat-x;
	background-position: 0 -40px;
	}

	

#nav li a.sf-with-ul {

	padding-right: 20px;

	border-bottom: none;	

	border-bottom-right-radius: 0;

	border-bottom-left-radius: 0;	

	-moz-border-radius-bottomright: 0;

	-moz-border-radius-bottomleft: 0;

	-webkit-border-radius-bottomright: 0;

	-webkit-border-radius-bottomright: 0;

	}

	

#nav li a .sf-sub-indicator {

	background: transparent url(images/no-repeat.png) no-repeat 0 -66px;

	display: block;

	width: 10px;

	height: 8px;

	text-indent: -9999px;

	overflow: hidden;

	position: absolute;

	top: 10px;

	right: 8px;

	}

	

#nav li li a, #nav li li a:link, #nav li li a:visited {

	background: #484A47;

	width: 158px; 

	font-size: 11px;

	margin: 0 0 0 0;

	padding: 6px 10px 6px 10px;

	position: relative;

	height: 20px;

	line-height: 20px;

	border-width: 0 0 1px 0;

	border-style: none none solid none;

	border-color: #404040;

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	}

	

#nav li li a:hover, #nav li li a:active {

	background: #393939;

	height: 20px;

	line-height: 20px;

	}



#nav li li a .sf-sub-indicator {

	background: url(images/no-repeat.png) no-repeat 0 -74px;

	top: 10px;

	height: 10px;

	width: 10px;

	}



#nav li ul {

	z-index: 9999;

	position: absolute;

	left: -999em;

	height: auto;

	width: 180px;

	margin: -4px 0 0 0;

	padding: 5px 3px 5px 5px;

	background: #404040 url(images/repeat-y.png) repeat-y 0 0;

	border-bottom-right-radius: 6px;

	border-bottom-left-radius: 6px;

	border-top-right-radius: 6px;	

	-moz-border-radius-bottomright: 6px;

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-topright: 6px;	

	-webkit-border-radius-bottomright: 6px;

	-webkit-border-radius-bottomleft: 6px;

	-webkit-border-radius-topright: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;

	}



#nav .superfish li ul {

	margin: 0 0 0 0;

	}

	

#nav li ul a { 

	width: 160px;

	height: 20px;

	line-height: 20px;

	}



#nav li ul ul {

	margin: -33px 0 0 178px;

	}

	

#nav .superfish li ul ul {

	margin: -33px 0 0 178px;

	}		



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {

	left: -999em;

	}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {

	left: auto;

	}



#nav li:hover, #nav li.sfHover { 

	position: static;

	}

	

/***** Primary Navigation Extras ********************/

	

#nav li.right {

	float: right;

	margin: 0;

	padding: 8px 0 8px 10px;

	}



#nav li.right a {

	color: #FFFFFF;

	display: inline;

	margin: 0;

	padding: 0;

	border: none;

	background: none;

	font-weight: normal;

	text-decoration: none;

	}

	

#nav li.right a:hover {

	color: #FFFFFF;

	text-decoration: underline;

	}

	

#nav li.date {

	color: #FFFFFF;

	height: 40px;

	line-height: 38px;

	padding: 0 11px 0 0;

	}

	

#nav li.rss a {

	background: url(images/rss.png) no-repeat left center;

	margin: 0 0 0 10px;

	padding: 3px 0 3px 16px;

	}

	

#nav li.search {

	padding: 0 0 0 0;

	}

	

#nav li.twitter a {

	background: url(images/twitter-nav.png) no-repeat left center;

	padding: 3px 0 1px 20px;

	}

	

/***** Secondary Navigation ********************/



#subnav .wrap {

	margin: 0 0 -8px 0;

	padding: 0 5px 0 5px;

	width: 950px;

	height: 42px;

	overflow: hidden;

	background: #6E6E6E url(images/repeat-x.png) repeat-x 0 0;

	border: 1px solid #555555;	

	border-top-right-radius: 8px;

	border-top-left-radius: 8px;

	-moz-border-radius-topright: 8px;

	-moz-border-radius-topleft: 8px;

	-webkit-border-radius-topright: 8px;

	-webkit-border-radius-topleft: 8px;

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	}

	

#subnav ul {

	width: 100%;

	float: left;

	list-style: none;

	margin: 0;

	padding: 0;

	height: 35px;

	}

	

#subnav li {

	float: left;

	list-style: none;

	margin: 0 5px 0 0;

	padding: 0;

	}

	

#subnav li a {

	color: #FFFFFF;

	font-family: Tahoma, Arial, Verdana;

	font-size: 12px;

    margin: 4px 0 0 0;

	padding: 0 9px 0 10px;

	height: 24px;

	line-height: 22px;

	text-decoration: none;

	position: relative;

	display: block;

	border: 1px solid transparent;

	}



#subnav li:hover a, #subnav li:active a {

	background: #404040 url(images/repeat-x.png) repeat-x 0 -68px;

	color:#FFFFFF;

	border: 1px solid #333333;

	border-radius: 6px;

	-moz-border-radius: 6px;	

	-webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;

	}

	

#subnav li a.sf-with-ul {

	padding-right: 20px;

	border-bottom: none;	

	border-bottom-right-radius: 0;

	border-bottom-left-radius: 0;	

	-moz-border-radius-bottomright: 0;

	-moz-border-radius-bottomleft: 0;

	-webkit-border-radius-bottomright: 0;

	-webkit-border-radius-bottomright: 0;

	}	

	

#subnav li a .sf-sub-indicator {

	background: url(images/no-repeat.png) no-repeat 0 -66px;

	display: block;

	width: 10px;

	height: 8px;

	text-indent: -9999px;

	overflow: hidden;

	position: absolute;

	top: 8px;

	right: 8px;

	}

	

#subnav li li a, #subnav li li a:link, #subnav li li a:visited {

	background: #484A47;

	color: #FFFFFF;

	width: 158px; 

	font-size: 11px;

	margin: 0;

	padding: 6px 10px 6px 10px;

	border-width: 0 0 1px 0;

	border-style: none none solid none;

	border-color: #404040;

	position: relative;

	height: 18px;

	line-height: 18px;	

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;	

	}

	

#subnav li li a:hover, #subnav li li a:active {

	background: #393939;

	height: 18px;

	line-height: 18px;

	}



#subnav li li a .sf-sub-indicator {

	background: url(images/no-repeat.png) no-repeat 0 -74px;

	top: 10px;

	height: 10px;

	width: 10px;

	}



#subnav li ul {

	z-index: 9999;

	position: absolute;

	left: -999em;

	height: auto;

	width: 180px;

	margin: -4px 0 0 0;

	padding: 5px 3px 5px 5px;

	background: #404040 url(images/repeat-y.png) repeat-y 0 0;


	}

	

#subnav .superfish li ul {

	margin: 0 0 0 0;

	}	



#subnav li ul a { 

	width: 160px;

	}



#subnav li ul ul {

	margin: -31px 0 0 178px;

	}

	

#subnav .superfish li ul ul {

	margin: -31px 0 0 178px;

	}	



#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {

	left: -999em;

	}



#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {

	left: auto;

	}



#subnav li:hover, #subnav li.sfHover { 

	position: static;

	}



/***** Inner ********************/



#inner {
	width: 930px;
	overflow: hidden;
	background-image: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #CCC;
	padding: 15px;
	background-color: #EFEFEF;
	}

body.home #inner {
	margin: 6px auto 0px;
	padding:0px;
	background: none;
	background-color: none;
	border:none;
}
	

/***** Homepage ********************/



#home-top {
	padding: 0px;
	overflow: hidden;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #0b205d;
	}



#home-middle {
	background: #EFEFEF;
	overflow: hidden;
	padding: 20px;
	margin: 0;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1C1C1;
	border-bottom-color: #C1C1C1;
	border-left-color: #C1C1C1;
	border-top-style: none;
	}



#home-middle h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #0b205d;
	font-weight: normal;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
	line-height: 1.3em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	}
#home-middle .home-middle-2 h4 {
	font-size: 18px;
}
#home-bottom h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0b205d;
	font-weight: normal;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	}

div#home-middle div.home-middle-1 div.post-61 {
	padding-left: 6px;
}

.home-middle-1 a {
	text-decoration:none;
}
#home-middle p, #home-bottom p {

	margin: 0 0 10px 0;

	}

#home-middle h2 {
		font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #0b205d;
	font-weight: normal;
	line-height:1.2em;
	margin: 12px 0 2px 0;
}
div.home-middle-2 h2 {
	margin-bottom: 2px;
}
div.home-middle-2 .post {
	margin-bottom: 10px;
	padding-bottom: 4px;
}

#home-middle blockquote, #home-bottom blockquote, #home-middle .latest-tweets ul {
	border: 1px solid #D9D9D9;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 16px;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 25px;
	background-color: #EFEFEF;
	}
#sidebar .latest-tweets ul,  #home-middle .latest-tweets ul {
	margin: 0px;
	padding: 10px;
	background-color: #F3F3F3;
	border: 1px solid #CCC;
	font-style: italic;
	}

#home-middle blockquote {
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#home-bottom .latest-tweets ul {

	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;

	}
	

#home-middle blockquote p, #home-bottom blockquote p {
	padding: 0 0 10px 0;
	font-style: italic;
	list-style:none;
	line-height: 1.4em;
	}
#home-middle .latest-tweets li, #home-bottom .latest-tweets li {

	padding: 0 0 10px 0;


	list-style:none;

	}



.home-middle-1 {
	float: left;
	margin: 0px;
	padding: 18px;
	width: 540px;
	background-color: #FFF;
	border: 1px solid #CCC;
	}

.home-middle-1 h3 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 10px;
	line-height: 1.2em;
}

.home-middle-2 {

	float: right;
		background-color: #FFF;
	border: 1px solid #CCC;

	margin: 0;

	padding:8px;

	width: 270px;

	}	

.home-middle-2 h2 a {
	font-family: verdana;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: bold;
}

#home-bottom {
	overflow: hidden;
	padding: 25px 15px 20px;
	margin:0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1C1C1;
	border-top-color: #C1C1C1;
	border-bottom-color: #C1C1C1;
	border-left-color: #C1C1C1;
	background-color: #DBDBDB;


	}

	

.home-bottom-1 {

	float: left;

	margin: 0 0 0 10px;

	padding: 0 45px 0 0;

	width: 260px;

	}

	

.home-bottom-2 {

	float: left;

	margin: 0;

	padding: 0;

	width: 260px;

	}



.home-bottom-3 {

	float: right;

	margin: 0 10px 0 0;

	padding: 0;

	width: 260px;

	}	

	

#sidebar .featuredpost a.alignleft, .featuredpage a.alignleft, .small-thumbnail-frame {

	background: #EFEFEF;

	float: left;

	list-style: none;

	margin: 4px 10px 0 0;

	padding: 3px;

	position: relative;

	border: 1px solid #D9D9D9;	



	}

	

.attachment-small-thumbnail, .small-thumbnail-image {

	height: 60px;

	width: 60px;

	border: 1px solid #D9D9D9;

	}

	

.attachment-thumbnail {

	border: 1px solid #D9D9D9;

	}



/***** Slider ********************/


#slider {
	width: 930px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #3F5491!important;
	}

	

#slider .wrap {

	width: 910px;

	}

	

.slider-posts {

	margin: 0;

	padding: 0;

	overflow: hidden;

	}



.slider-post {

	width: 910px;

	padding: 0;

	list-style: none;

	overflow: hidden;

	}	



.slider-post-left {

	float: left;

	width: 445px;

	padding: 0 20px 0 0;

	}

	

h2.slider-title {

	color: #454545;

	font-family: 'Droid Sans',Arial,Tahoma,Verdana;

	font-size: 24px;

	font-weight: bold;

	text-shadow: 1px 1px 0 #DBDBDB;

	line-height: 24px;

	margin: 0;

	}

	

h2.slider-title a {

	text-decoration: none;

	color: #454545;

	}		



.alignleft.slider-show-image {

	float: left;

	margin: 0 20px 0 0;

	}	

	

.slider-show-image {

	float: right;

	margin: 0 0 0 20px;

	width: 437px;

	height: 237px;

	padding: 3px;

	border-radius: 6px;

    -moz-border-radius: 6px;	

    -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	background: #EFEFEF;

	border: 1px solid #D9D9D9;

	}



.slider-show-image img {

	border: 1px solid #D9D9D9;

	}	

	

#slider-nav {

	overflow: hidden;

	margin: 25px 0 0;

	padding: 25px 0 0;

	border-top: 1px solid #DDDDDD;

	}

	

.nav-prev, .nav-next {

	background: transparent url(images/no-repeat.png) no-repeat;

	display: block;

	height: 30px;

	text-indent: -9999px;

	width: 19px;

	margin: 20px 0;

	padding: 0;

	}	



.nav-prev {

	background-position: 0 -100px;

	float: left;	

	}

	

.nav-next {

	background-position: -21px -100px;

	float: right;	

	}

		

.nav-thumbs {

	display: block;

	float: right;

	margin: 0;

	padding: 0;

	}



.nav-thumbs li {

	list-style: none;

	float: left;

	}	

	

.nav-thumb-wrapper {

	float: left;

	height: 62px;

	list-style: none;

	margin-right: 20px;

	padding: 3px;

	position: relative;

	width: 114px;

	background: #EFEFEF;

	border: 1px solid #D9D9D9;

	border-radius: 6px;

  -moz-border-radius: 6px;	

  -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	}



.nav-thumb-wrapper:hover, a.activeSlide {

	border: 1px solid #7E7E7E;

	}	

	

.nav-thumb-wrapper:hover img, a.activeSlide img {

	filter: alpha(opacity=100);

	-moz-opacity: 1;

	-khtml-opacity: 1;

	opacity: 1;

	}	

	

.nav-thumb-image {

	height: 60px;

	position: absolute;

	width: 112px;

	border: 1px solid #D9D9D9;

	filter: alpha(opacity=60);

	-moz-opacity: 0.6;

	-khtml-opacity: 0.6;

	opacity: 0.6;		

	}

		

.nav-thumb-border {

	height: 60px;

	position: absolute;

	width: 112px;

	}



/***** Breadcrumb ********************/



.breadcrumb {

	background: #F7F7F7;

	margin: 0 0 30px 0;

	padding: 5px 10px 5px 10px;

	border: 1px solid #E6E6E6;

	border-radius: 6px;

   -moz-border-radius: 6px;	

   -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;	

	}

	

/***** Taxonomy Description ********************/



.taxonomy-description {

	background: #F7F7F7;

	margin: 0 0 30px 0;

	padding: 10px;

	border: 1px solid #E6E6E6;

	}

	

#content .taxonomy-description p {

	margin: 0;

	padding: 0;

	}



/***** Content-Sidebar Wrapper ********************/



#content-sidebar-wrap {

	width: 745px;

	margin: 0;

	padding: 0;

	float: left;

	}



.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {

	width: 930px;

	}



.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {

	float: right;

	}



/***** Content ********************/



#content {
	width: 450px;
	margin: 0;
	float: left;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	border: 1px solid #CCC;
	}



.sidebar-content #content, .sidebar-sidebar-content #content {

	float: right;

	}



.sidebar-content #content, .content-sidebar #content {

	width: 595px;

	}

	

.full-width-content #content {

	width: 910px;

	}



#content blockquote {
	border: 1px solid #E6E6E6;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #EEE;
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 16px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 30px;
	}



#content .post, .post {
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C1C1;
	}



#content .post .entry-title {	

	font-size: 24px;



	border-bottom:1px solid #E6E6E6;

	padding:0 0 10px 0;

	}



#content .page {

	margin: 0;

	padding: 0 0 40px 0;

	}



#content .post p {

	margin: 4px 0 0 0;

	padding: 0 0 12px 0;

	}



#content .post-image {

	margin: 0 10px 10px 0;

	padding: 4px;

	background: #EFEFEF;

	border: 1px solid #DCDCDC;

	border-radius: 6px;

   -moz-border-radius: 6px;	

   -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;	

	}

	

#content .archive-page {

	float: left;

	width: 50%;

	margin: 0;

	padding: 20px 0;

	}



.clear {

	clear: both;

	}

	

/***** Headlines ********************/



#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #0b205d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
	margin: 6px 0 10px 0;
	padding: 4px 0 0 0;
	line-height: normal;
	}



#content h1 {
	font-size: 26px;

	margin-bottom: 14px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	}

	

#content h2 {

	font-size: 22px;



	}

	

#content h2 a, #content h2 a:visited {


	text-decoration: none;

	}

	

#content h2 a:hover {
	color: #039;
	text-decoration: none;
	}

	

#content h3 {

	font-size: 20px;

	}

	

#content h4 {

	font-size: 16px;

	}

	

#content h5 {
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	}

	

#content h6 {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	}

	

/***** Unordered/Ordered Lists ********************/



#content .post ul, #content .page ul, #content .post ol, #content .page ol {

	margin: 0;

	padding: 0 0 15px 0;

	}

	

#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li {

	margin: 0 0 0 20px;

	padding: 0;

	}

	

#content .post ul li, #content .page ul li {

	list-style-type: square;

	}



#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {

	padding: 0;

	}

	

/***** Post Info ********************/

	

.post-info {

	font-size: 11px;

	margin: 0 0 15px 0;

	padding: 0;

	}

	

.post-info p {

	margin: 0;

	padding: 0;

	}

	

/***** Post Meta ********************/

	

.post-meta {

	background: #F7F7F7;

	font-size: 11px;

	margin: 12px 0 0 0;

	padding: 5px 10px 5px 10px;

	border: 1px solid #E6E6E6;

	border-radius: 6px;

   -moz-border-radius: 6px;	

   -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

    clear: both;

	}

	

/***** Author Box ********************/

	

.author-box {

	background: #F7F7F7;

	margin: 0 0 40px 0;

	padding: 10px;

	border: 1px solid #E6E6E6;

	border-radius: 6px;

   -moz-border-radius: 6px;	

   -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	overflow: hidden;

	}

	

.author-box p {

	margin: 0;

	padding: 0;

	}

	

.author-box img {

	background: #FFFFFF;

	float: left;

	margin: 0 10px 0 0;

	padding: 4px;

	border: 1px solid #E6E6E6;

	}



/***** Post Icons ********************/

	

.time {



	margin: 0 0 0 0;

	padding: 0 0 0 1px;


	}

	

.post-comments {

	background: #FFFFFF url(images/no-repeat.png) no-repeat 0 -170px;

	margin: 0 0 0 10px;

	padding: 0 0 0 18px;

	}

	

.categories {

	background: #F7F7F7 url(images/no-repeat.png) no-repeat 0 -190px;

	margin: 0 0 0 0;

	padding: 0 0 0 20px;

	}

	

.tags {

	background: #F7F7F7 url(images/no-repeat.png) no-repeat 0 -210px;

	margin: 0 0 0 10px;

	padding: 0 0 2px 20px;

	}



/***** Images ********************/



img.centered  {

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 10px;

	padding: 0;

	}

	

img.alignnone {

	padding: 0;

	margin: 0 0 10px 0;

	display: inline;

	}

	

img.alignleft {

	padding: 0;

	margin: 0 10px 10px 0;

	display: inline;

	}



img.alignright {

	padding: 0;

	margin: 0 0 10px 10px;

	display: inline;

	}

	

.aligncenter {

	display: block;

	margin: 0 auto 10px;

	}

	

.alignleft {

	float: left;

	margin: 0 14px 10px 0;

	}



.alignright {

	float: right;

	margin: 0 0 10px 14px;

	}



.wp-caption {

	background: #F7F7F7;

	text-align: center;

	padding: 5px 0 0 1px;

	border: 1px solid #E6E6E6;

	}



.wp-caption img {

	margin: 0;

	padding: 0;

	border: 0;

	}



.wp-caption p.wp-caption-text {

	margin: 0;

	padding: 0;

	font-size: 11px;

	font-weight: normal;

	line-height: 12px;

	}

	

img.wp-smiley, img.wp-wink {

	float: none;

	border: none;

	margin: 0;

	padding: 0;

	}



/***** Post Navigation **********/



.navigation {

	width: 100%;

	margin: 0;

	padding: 10px 0 10px 0;

	overflow: auto;

	}

	

.navigation ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	}



.navigation li {

	display: inline;

	}



.navigation li a {

	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -68px;

	display: inline-block;

	padding: 0 8px 0 8px;

	color: #FFFFFF;

	text-decoration: none;

	font-size: 12px;

	line-height: 24px;

	height: 24px;

	position: relative;

	cursor: pointer;		

	border: 1px solid #333333;

	border-radius: 6px;	

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	-moz-box-shadow: 0 1px 3px #7F7F7F;

	-webkit-box-shadow: 0 1px 3px #7F7F7F;

	text-shadow: 0 -1px 1px #444444;

	}



.navigation li a:hover {

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -68px;

	color: #FFFFFF;	

	}



.navigation li.disabled {

	margin: 0;

	padding: 5px 8px 5px 8px;

	border: 1px solid #E6E6E6;

	}



.navigation li.active a {

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -68px;

	color: #FFFFFF;

	}



/***** Primary & Secondary Sidebars ********************/



#sidebar {

	width: 260px;

	background: #Ffffff;

	margin: 0 0 25px 0;

	border: 1px solid #E6E6E6;
	float: right;

	padding: 10px;

	display: inline;

	}

	

#sidebar-alt {

	width: 150px;

	float: left;

	margin: 0;

	padding: 0;

	display: inline;

	}



.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {

	float: left;

	}

	

.content-sidebar-sidebar #sidebar-alt {

	float: right;

	}



#sidebar .widget, #sidebar-alt .widget {

	background: #F7F7F7;

	margin: 0 8px 25px 8px;

	border: 1px solid #E6E6E6;



	}
.home-middle-2 .widget {
	margin-top: 6px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
}
.home-middle-1 .widget {
	margin-bottom: 22px;
}
.home-middle-2 ul {
	padding-left: 20px;
}
.home-middle-2 li {
	padding-bottom: 6px;
}
	

#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {

	color: #333333;

	font-size: 12px;

	font-family: Verdana, Arial, Tahoma ;

	font-weight: bold;

	margin: 0;

	padding: 0;

	}

	

#sidebar h2 a:hover, #sidebar-alt h2 a:hover {

	color: #222222;

	text-decoration: none;

	}



#sidebar h4, #sidebar-alt h4 {
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 6px 10px 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-transform: uppercase;
	}

	

#sidebar .widget p, #sidebar-alt .widget p {

	margin: 0;

	padding: 0;

	}

	

#sidebar .textwidget, #sidebar-alt .textwidget {

	padding: 5px 5px 5px 5px;

	}

	

#sidebar .textwidget p, #sidebar-alt .textwidget p {

	margin: 0;

	padding: 5px 10px 5px 10px;

	}



#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {

	border: none;

	margin: 0;

	padding: 0;

	}



#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {

	border-top: 1px solid #FFFFFF;

	list-style-type: none;

	margin: 0 0 0 0;

	padding: 5px 10px 5px 10px;

	}



#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {

	margin: 0;

	padding: 0 0 0 15px;

	}



#sidebar li, #sidebar-alt li {

	border-bottom: 1px solid #E1E1E1;

	border-top: 1px solid #FFFFFF;

	list-style-image: url(images/arrow-right.png);

	list-style-position: inside;

	list-style-type: square;	

	margin: 0 5px 0 5px;

	padding: 5px 0 5px 0;

	word-wrap: break-word;

	}

	

#sidebar li:first-child, #sidebar .featuredpage .widget-wrap div:first-child, #sidebar .featuredpost .widget-wrap div:first-child, #sidebar-alt li:first-child, #sidebar-alt .featuredpage .widget-wrap div:first-child, #sidebar-alt .featuredpost .widget-wrap div:first-child {

	border-top: none;

	}



#sidebar li:last-child, #sidebar .featuredpage .widget-wrap div:last-child, #sidebar .featuredpost .widget-wrap div:last-child, #sidebar-alt li:last-child, #sidebar-alt .featuredpage .widget-wrap div:last-child, #sidebar-alt .featuredpost .widget-wrap div:last-child {

	border-bottom: none;

	}		



/***** Sidebar(s) Tag Cloud ********************/



#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {

	padding: 10px 15px 10px 15px;

	}

	

/***** Sidebar(s) Category Dropdown ********************/

	

#cat {

	background: #F7F7F7;

	color: #333333;

	font-size: 12px;

	font-family: Arial, Tahoma, Verdana;

	margin: 10px 0 0 10px;

	padding: 3px;

	display: inline;

	border: 1px solid #E6E6E6;

	}

	

#sidebar #cat {

	width: 278px;

	}

	

#sidebar-alt #cat {

	width: 128px;

	}



/***** Sidebar(s) Featured Post/Page ********************/



#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {

	margin: 0 8px 15px 8px;

	padding: 0;

	clear: both;

	}

	

#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {

	border-top: 1px solid #FFFFFF;

	border-bottom: 1px solid #E1E1E1;

	margin: 0 15px 0 15px;

	padding: 10px 0 15px 0;

	}

	

#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {

	margin: 0;

	padding: 4px;

	border: 1px solid #E6E6E6;

	}

	

#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {

	margin: 0;

	border: 1px solid #E6E6E6;

	}



/***** Sidebar(s) User Profile ********************/



#sidebar .user-profile, #sidebar-alt .user-profile {

	overflow: hidden;

	}



#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {

	background: #F7F7F7;

	float: left;

	margin: 0;

	padding: 4px;

	border: 1px solid #E6E6E6;

	}

	

#sidebar .user-profile p, #sidebar-alt .user-profile p {

	margin: 0;

	padding: 10px 10px 0 10px;

	}



#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {

	margin: 0;

	padding: 0 0 10px 10px;

	}

	

/***** Search Form(s) ********************/



.searchform {

	margin: 0;

	}



#header .searchform {

	float: right;

	padding: 40px 0 0 0;

	}

	

#sidebar .searchform {

	padding: 10px 15px 15px 15px;

	}

	

#nav .searchform {

	float: right;

	padding: 0;

	}

	

.s {

	background: #F9F9F9 url(images/no-repeat.png) no-repeat 0 0;

	color: #333333;

	font-family: Arial, Tahoma, Verdana;	

	font-size: 11px;

	margin: 6px 0 0 0;

	padding: 6px 0 6px 10px;

	float: left;

	border: 1px solid #B2B2B2;	

	border-bottom-left-radius: 6px;

	border-top-left-radius: 6px;

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-topleft: 6px;

	-webkit-border-bottom-left-radius: 6px;

	-webkit-border-top-left-radius: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	}

	

#header .s, #nav .s, #sidebar .s {

	width: 198px;

	}

	

#sidebar-alt .s {

	width: 80px;

	}



.searchsubmit {

	background: #404040 url(images/no-repeat.png) no-repeat 0 -40px ;

	color: #FFFFFF;

	font-size: 11px;

	font-family: Arial, Tahoma, Verdana;

	text-decoration: none;

	text-transform: uppercase;

    margin: 6px 0 0 0;

	padding: 0;

	height: 28px;

	width: 28px;

	text-indent: -9999px;

	border: 1px solid #333333;

	border-bottom-right-radius: 6px;

	border-top-right-radius: 6px;

	-moz-border-radius-bottomright: 6px;

	-moz-border-radius-topright: 6px;

	-webkit-border-bottom-right-radius: 6px;

	-webkit-border-top-right-radius: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;

	}



.searchsubmit:hover {

	cursor: pointer;	

	background: #111111 url(images/no-repeat.png) no-repeat 0 -40px ;

	border: 1px solid #222222;

	}

	

/***** eNews & Updates Widget ********************/



.enews {
	margin: 0;
	padding: 0;
	background-image: url(images/enews-sidebar.png);
	background-repeat: no-repeat;
	background-position: right center;
	}

	

#sidebar .enews p {

	margin: 0;

	padding: 10px 15px 0 15px;

	}



.enews #subscribe {

	margin: 0;

	padding: 0;

	overflow: hidden;

	}

	

#sidebar .enews #subscribe {

	padding: 10px 15px 15px 15px;

	}

	

.enews #subbox {

	width: 198px;

	background: #F9F9F9 url(images/no-repeat.png) no-repeat 0 0;

	color: #333333;

	font-family: Arial, Tahoma, Verdana;	

	font-size: 11px;

	margin: 0;

	padding: 7px 0 6px 10px;

	float: left;

	border: 1px solid #B2B2B2;	

	border-bottom-left-radius: 6px;

	border-top-left-radius: 6px;

	-moz-border-radius-bottomleft: 6px;

	-moz-border-radius-topleft: 6px;

	-webkit-border-bottom-left-radius: 6px;

	-webkit-border-top-left-radius: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;		

	}

	

.enews #subbutton {

	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -40px;

	color: #FFFFFF;

	font-size: 12px;

	margin: 0;

	padding: 0;

	height: 28px;

	width: 28px;

	text-decoration: none;

	text-transform: uppercase;	

	text-shadow: 0 -1px 1px #444444;

	border: 1px solid #333333;

	border-bottom-right-radius: 6px;

	border-top-right-radius: 6px;

	-moz-border-radius-bottomright: 6px;

	-moz-border-radius-topright: 6px;

	-webkit-border-bottom-right-radius: 6px;

	-webkit-border-top-right-radius: 6px;	

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	}

	

.enews #subbutton:hover {

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -40px;

	cursor: pointer;	

	border: 1px solid #222222;	

	}



/***** Latest Tweets Widget********************/



#sidebar div.latest-tweets, #sidebar-alt div.latest-tweets {

	background: #F7F7F7 url(images/twitter.png) 99% 5px no-repeat;

	}

	

#home-bottom .latest-tweets h4 {

	background: url(images/twitter.png) no-repeat scroll right center;

	}	



#home-bottom .widget.latest-tweets ul {

	margin: 0;

	padding: 0;

	}	

	

#sidebar .widget.latest-tweets ul li, #sidebar-alt .widget.latest-tweets ul li, #home-bottom .widget.latest-tweets ul li {

	list-style-type: none;

	list-style-image: none;

	list-style-position: outside;

	}	

	

/***** IE Hacks ********************/

	

#wp-calendar caption {

	padding: 0 0 15px 0;

	}	

	

/***** Widget Search ********************/



#header .widget_searc{

	overflow: hidden;

	height: 105px;

	}



#header .widget_search .searchform	{

	padding: 44px 0 0;

	}

	

#header .widget_search .s {

	margin: 0;

	padding: 7px 0 6px 10px;

	width: 250px;

	}

	

#header .widget_search .searchsubmit {

	margin-top: 0;

	}

	

/***** Read More Button ********************/



.more-link-wrapper {

	padding: 15px 0 0 0;

	display: block;

	}



.slider-post a.more-link {

	background: #404040 url(images/repeat-x.png) repeat-x 0 -40px;

	font-size: 12px;

	padding: 0 9px 0 10px;

	height: 28px;

	line-height: 28px;

	}



.slider-post a.more-link:hover {

	color: #FFFFFF;

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -40px;

	border-color: #222222;

	}

		

a.more-link {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 1;
	position: relative;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 3px #7F7F7F;
	text-shadow: 0 -1px 1px #444444;
	border: 1px solid #333333;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	-moz-box-shadow: 0 1px 3px #7F7F7F;
	background-attachment: scroll;
	background-color: #039;
	background-image: url(images/repeat-x.png);
	background-repeat: repeat-x;
	background-position: 0 -92px;
	margin-top: 12px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	}

	

a:link.more-link, a:visited.more-link {

	color: #FFFFFF;

	}



a:hover.more-link {

	color: #FFFFFF;

	text-decoration: none;

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -92px;

	border-color: #222222;

	}



/***** Calendar ********************/



#wp-calendar {

	margin: -30px auto 0;

	padding: 0 0 0 0;

	width: 91%;

	}



#wp-calendar caption {

	color: #333333;

	font-size: 12px;

	font-family: Arial, Tahoma, Verdana;

	font-style: italic;

	font-weight: normal;

	margin: -30px 0 0 0;

	padding: 0 0 45px 0;

	text-align: right;

	}



#wp-calendar th {

	color: #333333;

	}



#wp-calendar thead {

	margin: 10px 0 0 0;

	font-weight: bold;

	background: #F7F7F7 !important;

	color: #F7F7F7 !important;

	}



#wp-calendar td {

	background: #E9E9E9;

	font-weight: normal;

	text-align: center;

	margin: 0;

	padding: 2px;

	}



#wp-calendar tfoot td {

	background: none;

	margin: 0;

	padding: 0 0 10px 0;

	}



#wp-calendar tfoot td#prev {

	text-align: left;

	}



#wp-calendar tfoot td#next {

	text-align: right;

	}

	

/***** Contact Form ********************/

	

.gform_footer .button {

	background: #404040;

	color: #FFFFFF;

	font-size: 11px;

	font-family: Arial, Tahoma, Verdana;

	font-weight: bold;

	text-decoration: none;

	text-transform: uppercase;

	margin: 0;

	padding: 1px 5px 1px 5px;

	border: 1px solid #333333;

	}

	

.gform_footer .button:hover {

	background: #111111;

	border: 1px solid #222222;

	}

	

.gform_footer input.button {

	color: #FFFFFF !important;

	}

	

.gform_wrapper .gform_footer {

	border: none!important;

	}



/***** Footer ********************/



#footer {
	width: 892px;
	color: #555555;
	font-size: 11px;
	text-transform: none;
	clear: both;
	overflow: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 35px;
	}



#footer .wrap {

	overflow: hidden;

	padding: 10px 0 5px 0;

	}

	

#footer a, #footer a:visited {
	color: #E2E2E2;
	text-decoration: underline;
	}

	

#footer a:hover {
	color: #FFF;
	text-decoration: none;
	}

	

#footer p {
	margin: 0;
	padding: 0;
	color: #E2E2E2;
	}



#footer .gototop {

	width: 200px;

	float: left;

	margin: 0;

	padding: 0 0 0 0;

	}

	

#footer .gototop a {

	margin: 0;

	padding: 1px 0 0 20px;

	background: url(images/no-repeat.png) no-repeat 0 -84px;

	}

	

#footer .creds {

	width: 640px;

	float: right;

	margin: 0;

	padding: 0 0 0 0;

	text-align: right;

	}



/***** Comments ********************/



.comments {

	font-size: 12px;

	margin: 0;

	padding: 0;

	}

	

#respond {

	margin: 0 0 15px 0;

	padding: 0;

	}



#author, #email, #url {

	background: #F9F9F9 url(images/no-repeat.png) no-repeat scroll 0 0;

	color: #333333;

	font-family: Arial,Tahoma,Verdana;

	font-size: 11px;

	margin: 5px 5px 0 0;

	padding: 5px 0 5px 10px;

	border: 1px solid #B2B2B2;	

	border-radius: 6px;

    -moz-border-radius: 6px;	

    -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	}

	

#comment {

	background: #F9F9F9 url(images/repeat-x.png) repeat-x scroll 0 -113px;

	color: #333333;

	width: 98%;

	height: 150px;

	font-family: Arial, Tahoma, Verdana;

	font-size: 11px;

	padding: 5px 0 5px 10px;

	margin: 5px 0 5px 0;

	border: 1px solid #B2B2B2;

	border-radius: 6px;

    -moz-border-radius: 6px;	

    -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	}

	

input::-moz-focus-inner /*Remove button padding in FF*/ { 

	border: 0;

	padding: 0;

	}

	

#submit {

	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -92px;

	padding: 0 8px 0 8px;

	color: #FFFFFF;

	text-decoration: none;

	font-size: 10px;

	text-transform: uppercase;

	height: 23px;

	cursor: pointer;

	text-shadow: 0 -1px 1px #444444;

	border: 1px solid #333333;	

	border-radius: 6px;	

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	-moz-box-shadow: 0 1px 3px #7F7F7F;

	-webkit-box-shadow: 0 1px 3px #7F7F7F;

	}

	

#submit:hover {

	color: #FFFFFF;

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -92px;	

	border-color: #222222;

	}

	

.comment-list {

	margin: 0;

	padding: 0;

	}

	

.ping-list {

	margin: 0 0 40px 0;

	padding: 0;

	}

	

.comment-list ol, .ping-list ol {

	margin: 0;

	padding: 10px;

	}



.comment-list li, .ping-list li {

	font-weight: bold;

	margin: 15px 0 5px 0;

	padding: 10px 5px 10px 10px;

	list-style: none;

	}

	

.comment-list li ul li { 

	margin-right: -6px;

	margin-left: 10px;

	}



.comment-list p, .ping-list p {

	font-weight: normal;

	text-transform: none;

	margin: 10px 5px 10px 0;

	padding: 0;

	}



.comment-list li .avatar { 

	background: #F7F7F7;

	float: right;

	border: 1px solid #E6E6E6;

	margin: 0 5px 0 10px;

	padding: 4px;

	}



.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {

	font-weight: bold;

	font-style: normal;

	}



.commentmetadata {

	font-size: 11px;

	font-weight: normal;

	}



#respond:after {

	content: "."; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden;

	}

	

.alt {

	margin: 0;

	padding: 10px;

	}

	

.children { 

	margin: 0;

	padding: 0;

	}



.nocomments {

	text-align: center;

	margin: 0;

	padding: 0;

	}

	

.reply a, .reply a:visited {

	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -68px;

	display: inline-block;

	padding: 0 8px 0 8px;

	color: #FFFFFF;

	text-decoration: none;

	font-size: 10px;

	font-weight: normal;

	text-transform: uppercase;

	line-height: 20px;

	height: 20px;

	position: relative;

	cursor: pointer;

	text-shadow: 0 -1px 1px #444444;

	border: 1px solid #333333;	

	border-radius: 6px;	

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	-webkit-background-clip: padding-box;	

	-webkit-background-origin: padding-box;	

	-moz-box-shadow: 0 1px 3px #7F7F7F;

	-webkit-box-shadow: 0 1px 3px #7F7F7F;

	}

	

.reply a:hover {

	color: #FFFFFF;

	text-decoration: none;

	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -68px;

	border-color: #222222;

	}



#comments .navigation {

	display: block;

	margin: 10px 0 0 0;

	}



.thread-alt, .thread-even {

	background: #F7F7F7;

	margin: 0;

	padding: 0;

	}



.depth-1 {

	margin: 0;

	padding: 0;

	border: 1px solid #E6E6E6;

	border-radius: 6px;

    -moz-border-radius: 6px;	

    -webkit-border-radius: 6px;	

	-webkit-background-clip: padding-box;

	-webkit-background-origin: padding-box;

	}



.even, .alt {

	border: 1px solid #E6E6E6;

	margin: 0;

	padding: 0;

	}

